# NAME: LianMeng
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/LianMeng/LianMeng.list
# UPDATED: 2026-04-06 06:45:16 UTC
# DOMAIN-SUFFIX: 13
# TOTAL: 13
payload:
  - DOMAIN-SUFFIX,2333333333333.com
  - DOMAIN-SUFFIX,bqtalk.com
  - DOMAIN-SUFFIX,faceu.com
  - DOMAIN-SUFFIX,faceu.com.cn
  - DOMAIN-SUFFIX,faceu.mobi
  - DOMAIN-SUFFIX,faceu.net
  - DOMAIN-SUFFIX,heycan.com
  - DOMAIN-SUFFIX,qmoji.mobi
  - DOMAIN-SUFFIX,qmoji.net
  - DOMAIN-SUFFIX,ulikecam.cn
  - DOMAIN-SUFFIX,ulikecam.com
  - DOMAIN-SUFFIX,ulikecam.mobi
  - DOMAIN-SUFFIX,ulikecam.net
